-- 基础信息
base_info = {
	group_id = 133001602
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 602001, gadget_id = 70360152, pos = { x = 2031.533, y = 199.001, z = -1257.879 }, rot = { x = 0.000, y = 304.000, z = 0.000 }, level = 1, draft_id = 2002, area_id = 2 },
	{ config_id = 602002, gadget_id = 70360147, pos = { x = 2026.722, y = 477.720, z = -1267.904 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 602001, 602002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
